Lavalite package that provides project_manager management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `project_managers/project_manager`.

    "project_managers/project_manager": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    ProjectManagers\ProjectManager\Providers\ProjectManagerServiceProvider::class,

And also add it to alias

    'ProjectManager'  => ProjectManagers\ProjectManager\Facades\ProjectManager::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=ProjectManagers\\ProjectManagerTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="ProjectManagers\ProjectManager\Providers\ProjectManagerServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="ProjectManagers\ProjectManager\Providers\ProjectManagerServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="ProjectManagers\ProjectManager\Providers\ProjectManagerServiceProvider" --tag="view"


## Usage


